Commit 0478590a authored by Christoph Grueninger's avatar Christoph Grueninger
Browse files

[changelog] Update description of dune-alugrid with CMake.


git-svn-id: svn://svn.iws.uni-stuttgart.de/DUMUX/dumux/trunk@14535 2fb0f335-1f38-0410-981e-8018bf24f1b0
parent b47b9418
...@@ -7,9 +7,9 @@ Differences Between DuMuX 2.6 and DuMuX 2.7 ...@@ -7,9 +7,9 @@ Differences Between DuMuX 2.6 and DuMuX 2.7
DuMuX multidomain model should be used, DUNE 2.3 is required. See DuMuX multidomain model should be used, DUNE 2.3 is required. See
test/multidomain/README for details. test/multidomain/README for details.
- The 2.3 branch of dune-alugrid has no CMake support. Use Autotools or use - The 2.3 branch of dune-alugrid has no CMake support, use dune-alugrid master
legacy ALUGrid 1.52. The current master of dune-alugrid 2.4 has CMake respectivly 2.4. Or you can fall back to Autotools or use legacy ALUGrid
support. 1.52.
* IMPROVEMENTS and ENHANCEMENTS: * IMPROVEMENTS and ENHANCEMENTS:
- Since 2.6, all isothermal implicit porous-media models (except 2pdfm) can be - Since 2.6, all isothermal implicit porous-media models (except 2pdfm) can be
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment